readHeaderXLS {codelink} | R Documentation

## Read Header from XLS exported Codelink Bioarrays Files

### Description

Read the header of Codelink files and obtain useful information.

### Usage

    readHeaderXLS(file, dec=FALSE)

### Arguments

`file` | File to read.
`dec` | logical; If TRUE determine decimal point.

### Details

This function is not meant to be used by normal users.

### Value

A list with header and other usefull information.

### Author(s)

Diego Diez

### Examples

    ## Not run:
        files <- list.files(pattern = "TXT")
        head <- readHeaderHeader(files[1])
    ## End(Not run)

[Package codelink version 1.12.1 Index]